Loading...
Searching...
No Matches
larcm: real * complex matrix-matrix multiply
LAPACK » BLAS-like » Level 3 BLAS-like matrix-matrix ops
Collaboration diagram for larcm: real * complex matrix-matrix multiply:

## Functions

subroutine | clarcm (m, n, a, lda, b, ldb, c, ldc, rwork)
| CLARCM copies all or part of a real two-dimensional array to a complex array.
subroutine | zlarcm (m, n, a, lda, b, ldb, c, ldc, rwork)
| ZLARCM copies all or part of a real two-dimensional array to a complex array.

## Detailed Description